域名
更新域名
更新客户安全的域名设置。
PATCH
更新域名
授权
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
请求体
application/json
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
更新客户安全的域名设置。
curl --request PATCH \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/domains/{domain} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"auto_renew": true,
"redirect_url": "<string>",
"workspace_id": "<string>"
}
'{
"auto_renew": true,
"id": "<string>",
"workspace_id": "<string>",
"redirect_url": "<string>"
}Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
此页面对您有帮助吗?
curl --request PATCH \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/domains/{domain} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"auto_renew": true,
"redirect_url": "<string>",
"workspace_id": "<string>"
}
'{
"auto_renew": true,
"id": "<string>",
"workspace_id": "<string>",
"redirect_url": "<string>"
}